local L = LibStub("AceLocale-3.0"):NewLocale("PitBull4", "zhTW")
if not L then return end

--@non-debug@
L["%s target"] = "%s目標"
L["%s targets"] = "%s目標"
L["%s's %s"] = "%s 的 %s"
L["%s's pet"] = "%s's 寵物"
L["%s's target"] = "%s的目標"
L["%s|r to open the options menu"] = "%s|r打開設定選單"
L["%s|r to toggle frame lock"] = "%s|r啟用框架鎖定"
L["%s|r to toggle frame snapping"] = "%s|r啟用框體自動掛靠"
L["'%s' is already a text."] = "%s已經是文字。"
L["10-man raid"] = "10-團隊"
L["15-man raid"] = "15人團隊"
L["20-man raid"] = "20人團隊"
L["25-man raid"] = "25-團隊"
L["2D"] = "2D"
L["3D"] = "3D"
L["3D question mark"] = "3D問號"
L["40-man raid"] = "40-團隊"
L["5-man raid"] = "5人團隊"
L["<Unnamed>"] = "<未命名>"
-- L["A font size multiplier applied to the unit. Every text's font size in your layout will be multiplied against this value."] = ""
L["A height multiplier applied to the unit. Your layout's height will be multiplied against this value."] = "這個單位的高度比例值。你的樣式的整體高度會被乘以這個比例。"
L["A width multiplier applied to the unit. Your layout's width will be multiplied against this value."] = "這個單位的寬度比例值。你的樣式的整體寬度會被乘以這個比例。"
L["Above"] = "上方"
L["Above-left"] = "外部左上"
L["Above-right"] = "外部右上"
L["Absolute"] = "精確值"
L["Absolute and percent"] = "精確值和比例"
L["Absolute short"] = "精確值簡短模式"
-- L["Active color"] = ""
L["Add a enemy debuff to the extra enemy debuff filter."] = "將一個敵對減益添加到額外敵對減益過濾。"
L["Add a friend buff to the extra friend buff filter."] = "將一個友方增益增加到額外友方增益過濾。"
L["Add a friend debuff to the extra friend debuff filter."] = "將一個友方減益增加到額外友方減益過濾。"
L["Add a friend debuff to the extra friend debuff highlights."] = "向額外友方減益效果高亮中添加一個友方減益"
L["Add a new event to LuaTexts."] = "新增新的事件到Lua文字。"
L["Add a new name to the list."] = "增加一個新名稱到列表中。"
L["Add aggro coloring to the unit frame."] = "為PitBull4添加當前仇恨著色功能"
L["Add an enemy buff to the extra enemy buff highlights."] = "將一個敵方增益效果添加到額外敵對高亮"
L["Add an id to the list."] = "新增編號到清單。"
L["Add enemy debuff"] = "增加敵對減益"
L["Add enemy highlight"] = "添加敵方高亮"
L["Add friend buff"] = "增加友方增益"
L["Add friend debuff"] = "增加友方減益"
L["Add friend highlight"] = "添加友方高亮"
L["Add or remove auras by name to the default filters easily."] = "按名稱向預設過濾添加或移除法術效果。"
L["Advanced"] = "進階"
L["Aggro"] = "目前仇恨顏色"
L["Air"] = "空氣"
L["All"] = "所有"
L["All enemy debuffs"] = "所有敵方減益"
L["All friend buffs"] = "所有友方增益"
L["All friend debuffs"] = "所有友方減益"
L["All self buffs"] = "所有自身增益"
L["All self debuffs"] = "所有自身減益"
L["Always"] = "總是"
-- L["Always add the spell queue time to the shown latency."] = ""
L["Anchor"] = "錨點"
-- L["Animate"] = ""
-- L["Animate bar changes."] = ""
-- L["Animation duration"] = ""
L["Aquatic"] = "水棲形態"
L["Are you sure you want to change the filter type of a built in filter?  Doing so may break the default filtering."] = "確定改變內建的過濾類型?這樣會破壞預設過濾設定。"
L["Are you sure you want to change the list type of a built in filter?  Doing so may break the default filtering."] = "確定改變內建過濾的列表類型?這樣會破壞預設過濾設定。"
L["Are you sure you want to delete the '%s' layout? This is irreversible."] = "確定要刪除“%s”樣式？將無法恢復。"
L["Are you sure you want to remove this status bar?"] = "確定要移除該狀態條？"
L["Are you sure you want to remove this text?"] = "確定要移除該文字嗎？"
L["Are you sure you want to reset to defaults?"] = "重置回預設值？"
L["Ascending"] = "升序"
L["Attach to"] = "依附到"
L["Aura"] = "光環"
L["Aura Type"] = "光環類型"
L["Aura filter editor"] = "光環過濾編輯"
L["Aura ids"] = "光環編號"
L["Aura names"] = "光環名稱"
L["Aura shown as if cast by someone else."] = "顯示其他人施放的法術效果。"
L["Aura shown as if cast by you."] = "顯示你自己施放的法術效果。"
L["Aura types"] = "光環類型"
L["Auto-hide"] = "自動隱藏"
L["Auto-luminance"] = "自動亮度"
L["Automatically adjust the luminance of the color of the outgoing heal bar to max."] = "即將超出治療條最大範圍自動調整亮度顏色。"
L["Automatically hide the cast bar when not casting."] = "當未施法時自動隱藏施法條。"
L["Background"] = "背景" -- Needs review
L["Background color"] = "背景顏色"
L["Backgrounds"] = "背景"
L["Banzai"] = "獲得仇恨指示"
L["Bar relation"] = "狀態條關聯"
L["Bars"] = "狀態條"
L["Bear"] = "巨熊形態"
L["Below"] = "下方"
L["Below-left"] = "外部左下"
L["Below-right"] = "外部右下"
L["Blacklist"] = "黑名單"
L["Blank space"] = "空白"
L["Blizzard currently does not provide a proper way to right-click focus with custom unit frames."] = "暴風雪目前沒有提供適當的方式來右鍵點擊自訂單位框架。"
L["Blood Elf"] = "血精靈"
L["Blood Elf enemy debuffs"] = "敵方血精靈減益"
L["Blood Elf friend buffs"] = "友方血精靈增益"
L["Blood Elf self buffs"] = "血精靈自身增益"
L["Blood Elf_female"] = "血精靈"
L["Blood Elf_short"] = "BE"
L["Border"] = "邊框"
L["Borders"] = "邊框"
L["Boss"] = "首領"
L["Boss_short"] = "b"
L["Bottom"] = "底部"
L["Bottom, Inside"] = "下,內部"
L["Bottom, Outside"] = "下,外部"
L["Bottom-left"] = "左下角"
L["Bottom-left on bottom"] = "底部左下角"
L["Bottom-left on left"] = "左側左下角"
L["Bottom-right"] = "右下角"
L["Bottom-right on bottom"] = "底部右下角"
L["Bottom-right on right"] = "右側右下角"
L["Buff"] = "增益"
L["Buff layout"] = "增益樣式"
L["Buffs"] = "增益"
L["Buffs/debuffs"] = "增益/減益"
L["By class"] = "按職業"
L["By group"] = "按隊伍"
L["By index"] = "根據索引"
L["By name"] = "根據名字"
L["By raid group"] = "按團隊隊伍"
L["Cast"] = "施法"
L["Cast bar"] = "施法條"
L["Cast bar latency"] = "施法延遲顯示"
-- L["Cast by my vehicle"] = ""
L["Cast time"] = "施法時間"
L["Caster"] = "施法者"
L["Casting"] = "施法"
L["Cat"] = "獵豹形態"
L["Causes the icon to pulse in the last few seconds of its lifetime."] = "在消失前若干秒放大圖示。"
L["Center"] = "中"
L["Change settings for unit groups."] = "改變單位群組設定。"
L["Change settings for units."] = "更改單位設定。"
L["Change the current bar that you are editing."] = "改變正在編輯的狀態條"
L["Change the current event you are editing."] = "改變你目前正在編輯的事件。"
L["Change the current text that you are editing."] = "修改目前編輯的文字。"
L["Change the filter you are currently editing."] = "更改目前編輯過濾。"
L["Change the layout you are currently editing."] = "更改目前正在編輯的樣式。"
L["Change the opacity over time smoothly."] = "使透明度的變化平滑。"
L["Change the unit group you are currently editing."] = "改變你目前在編輯的單位群組。"
L["Change the unit you are currently editing."] = "改變你正在編輯的單位。"
L["Channeling"] = "引導"
L["Choose how to color this border."] = "選擇怎樣彩化邊框"
L["Choose the border to configure."] = "選擇邊框設定"
L["Choose the method to determine if the unit is in range."] = "選擇模組來判斷框架是否在範圍內。"
L["Choose the text to configure."] = "選擇文字設定。"
L["Choose wether to grow horizontally or vertically."] = "選擇水平還是垂直顯示。"
L["Civilian"] = "平民"
L["Class"] = "職業"
L["Class abilities"] = "職業能力"
L["Class-colored"] = "職業著色"
L["Click"] = "點擊"
L["Click to pop up helpful DogTag documentation."] = "點擊打開DogTag說明文檔。"
L["Click-through"] = "點擊穿越"
L["Code"] = "代碼"
L["Color"] = "顏色"
L["Color Icon by Element"] = "按元素類型著色圖示"
L["Color NPCs by hostility"] = "按照敵對屬性著色NPC"
L["Color PvP by class"] = "在PvP中按職業著色"
L["Color Text by Element"] = "按元素類型著色文字"
L["Color by"] = "彩色的"
L["Color by class"] = "按職業著色"
L["Color by happiness"] = "按快樂度著色"
L["Color by hostility"] = "按友好/敵對著色"
L["Color by time"] = "根據時間上色"
L["Color by type"] = "按類型著色"
L["Color for curse."] = "詛咒顏色。"
L["Color for disease."] = "疾病顏色。"
L["Color for enrage."] = "激怒顏色。"
L["Color for magic."] = "魔法顏色。"
L["Color for other auras without a type."] = "其他無類別效果顏色。"
L["Color for others' buffs."] = "其它增益顏色。"
L["Color for own buffs."] = "自身效果顏色。"
L["Color for poison."] = "毒藥顏色。"
L["Color of the timer text."] = "時間文字顏色。"
L["Color that the background behind the portrait should be."] = "頭像背景顏色。"
L["Color that the background should be."] = "背景顏色。"
L["Color that the highlight should be."] = "高亮顏色。"
L["Color the bar by hostility for NPCs."] = "按照NPC敵對屬性著色生命條。"
L["Color the bar by hostility for player characters.  Note that color by class takes precedence over this."] = "按照NPC敵對屬性著色生命條。請注意職業著色選項優先級高於此選項。"
L["Color the bar by the units' happiness."] = "按快樂度著色寵物狀態條。"
L["Color the bar by unit class"] = "按單位職業著色生命條"
L["Color the bar for PvP enemies by unit class."] = "對PvP中敵對目標按職業顏色著色生命條。"
L["Color the text by the time remaining on the aura."] = "按法術效果剩餘時間著色。"
L["Colored percent"] = "按比例著色"
L["Colored raw percent"] = "按粗略比例著色"
L["Colors"] = "顏色"
L["Column spacing"] = "列間距"
L["Columns left"] = "增長列往左"
L["Columns right"] = "增長列往右"
L["Combat fader"] = "戰鬥淡出"
L["Combat icon"] = "戰鬥標誌"
L["Combat text"] = "戰鬥文字"
L["Combo points"] = "連擊點"
L["Complete"] = "完成"
L["Config mode"] = "設定模式"
L["Configure every detail of the aura filtering."] = "設定所有光環過濾細節。"
L["Configure how the units in the group will be ordered and positioned."] = "設定組內的單位如何排列和放置。"
L["Configure the borders that are applied around the auras."] = "設定被應用在邊框周圍的光環。"
L["Configure the filters for the aura modules."] = "為光環模組設定過濾。"
L["Configure the text displayed on auras."] = "設定光環上的文字顯示。"
L["Configure what auras trigger a highlight."] = "設定何種光環會觸發高亮效果。"
L["Configure when the group will be shown and if units will be filtered."] = "設定組何時顯示以及單位是否被過濾。"
L["Count"] = "計數"
L["Create a new filter.  This will copy the data of the currently-selected filter."] = "新增過濾。將會複製目前選擇的過濾資料。"
L["Create a new group. This will copy the data of the currently-selected group."] = "新增群組。將會複製目前選擇的群組設定。"
L["Create a new layout. This will copy the data of the currently-selected layout."] = "創建新樣式，新的樣式會直接複製當前選擇的樣式的資料。"
L["Current bar"] = "當前狀態條"
L["Current border"] = "目前邊框"
L["Current event"] = "目前事件"
L["Current filter"] = "目前過濾"
L["Current group"] = "目前群組"
L["Current layout"] = "目前樣式"
L["Current text"] = "目前文字"
L["Current unit"] = "目前單位"
L["Curse"] = "詛咒"
L["Custom"] = "自訂"
L["Custom background"] = "自訂背景"
L["Custom color"] = "自訂顏色"
L["Custom item"] = "自訂項目"
L["Custom rested"] = "自定休息顏色"
L["Custom spell"] = "自訂法術"
L["Dead"] = "死亡"
L["Death Knight"] = "死亡騎士"
L["Death Knight enemy debuffs"] = "敵方死亡騎士的減益效果"
L["Death Knight friend buffs"] = "友方死亡騎士的增益效果"
L["Death Knight pet buffs"] = "死亡騎士寵物增益效果"
L["Death Knight self buffs"] = "死亡騎士自身增益效果"
L["Death Knight_female"] = "死亡騎士"
L["Death Knight_short"] = "DK"
L["Death Knights"] = "死亡騎士"
L["Debuff"] = "減益效果"
L["Debuff layout"] = "減益樣式"
L["Debuffs"] = "減益"
L["Default"] = "預設"
L["Default buffs"] = "預設增益"
L["Default buffs, mine"] = "預設我的增益"
L["Default debuffs"] = "預設減益"
L["Default debuffs, mine"] = "預設我的減益"
L["Default font"] = "預設字型"
L["Default size"] = "預設大小"
L["Default size of the text, acts as a multiplier to all other texts."] = "文字預設大小，會作為乘數應用到其他文字。"
L["Default texture"] = "預設材質"
L["Deficit"] = "虧減模式"
L["Define your preferred order in which the lements will be displayed. The numbers describe positions from left to right."] = "為每種元素類型設定你所要使用的順序，數字代表從左到右。"
L["Delete"] = "刪除"
L["Delete current event."] = "刪除目前事件。"
L["Delete current filter."] = "刪除目前過濾。"
L["Delete this layout."] = "刪除樣式。"
L["Descending"] = "降冪"
-- L["Dialog"] = ""
L["Did you know?"] = "你知道嗎？"
L["Difference"] = "比較差值"
L["Direction that the auras will grow."] = "法術效果增長的方向。"
L["Disable"] = "禁用"
L["Disable capturing clicks on aura icons allowing the clicks to fall through to the window underneath the aura."] = "禁用法術效果圖示的點擊捕捉將使得點擊動作穿過法術圖示接觸到下面的視窗。"
L["Disabled in the Blizzard addon list."] = "已在暴雪插件列表中禁用。"
L["Disabling PitBull4 config mode, entering combat."] = "進入戰鬥，PitBull4設定模式禁用。"
L["Disconnected"] = "斷線"
L["Disease"] = "疾病"
L["Dispel type"] = "驅散類型"
L["Dispellable"] = "可驅散的"
L["Dispellable by me or extra friend"] = "我可以驅散的或者屬于額外友方"
L["Dispellable or extra friend"] = "可驅散或屬于額外友方"
L["Display"] = "顯示"
L["Display when"] = "當...時顯示"
L["DogTag help"] = "DogTag幫助"
L["DogTag-3.0 texts"] = "DogTag-3.0文字"
L["Down then left"] = "先下後左"
L["Down then right"] = "先下後右"
L["Draenei"] = "德萊尼"
L["Draenei friend buffs"] = "友方德萊尼增益"
L["Draenei_female"] = "德萊尼"
L["Draenei_short"] = "Dr"
L["Drain the bar instead of filling it."] = "逐步減少狀態條而不是填充它。"
L["Druid"] = "德魯伊"
L["Druid can dispel"] = "德魯伊能驅散的"
L["Druid enemy debuffs"] = "敵方德魯伊的減益效果"
L["Druid friend buffs"] = "友方德魯伊的增益效果"
L["Druid mana"] = "德魯伊法力值"
L["Druid mana bar"] = "德魯伊法力值條"
L["Druid self buffs"] = "德魯伊自身增益效果"
L["Druid_female"] = "德魯依"
L["Druid_short"] = "Dr"
L["Druids"] = "德魯伊"
L["Duel (~10 yards)"] = "決鬥(~10碼)"
L["Duration"] = "持續時間"
L["Dwarf"] = "矮人"
L["Dwarf friend buffs"] = "友方矮人增益效果"
L["Dwarf self buffs"] = "矮人自身增益效果"
L["Dwarf_female"] = "矮人"
L["Dwarf_short"] = "Dw"
L["Earth"] = "大地"
L["Edge"] = "邊緣"
L["Edit bar"] = "編輯狀態條"
L["Edit event"] = "編輯事件"
L["Edit text"] = "編輯文字"
L["Edit the way your frames look, including the controls on your frames."] = "調整你的框架外觀，包括框架的控制選項。"
L["Edit which units the event triggers updates on."] = "編輯更新單位的事件觸發。"
L["Elements"] = "元素類型"
L["Elite"] = "精英"
L["Elite_short"] = "+"
L["Empty health"] = "虧損生命值"
L["Empty opacity"] = "空值透明度"
L["Enable"] = "啟用"
L["Enable aura highlighting for this layout."] = "在這個樣式中啟用法術效果高亮"
L["Enable display of buffs."] = "顯示增益"
L["Enable display of debuffs."] = "顯示減益。"
L["Enable display of temporary weapon enchants."] = "顯示臨時武器附魔。"
L["Enable this border."] = "啟用這邊框"
L["Enable this fader."] = "啟用該淡出模式。"
L["Enable this indicator."] = "啟用該指示標記。"
L["Enable this module for this layout."] = "在這個樣式中啟用該模組。"
L["Enable this status bar provider."] = "啟用該狀態條數據源。"
L["Enable this status bar."] = "啟用該狀態條。"
L["Enable this text."] = "啟用這個文字。"
-- L["Enable this unit group."] = ""
L["Enable this unit."] = "啟用這個單位。"
L["Enabled"] = "啟用"
L["Enables tooltips when hovering over the icons."] = "啟用當懸停在圖示顯示提示訊息。"
L["Enemy"] = "敵人"
L["Enemy debuffs"] = "敵方減益"
L["Enrage"] = "激怒"
L["Enter a LibDogTag-3.0 code tag. You can type /dog into your chat for help."] = "輸入LibDogTag-3.0代碼標籤。你可以在聊天框輸入/dog來查看幫助。"
L["Enter a Lua script."] = "輸入Lua腳本。"
L["Enter the name of the item you want use to check the range with."] = "輸入你想要使用來檢查範圍的物品名稱。"
L["Enter the name of the spell you want use to check the range with."] = "輸入你想要使用來檢查範圍的法術名稱。"
L["Enter the unit to compare the caster of the aura against."] = "輸入單位比較施法者的光環抵抗。"
L["Enter the unit to compare the unit the aura is on against."] = "輸入要進行法術效果比較的單位名。"
L["Enter the value to compare the count against."] = "輸入要進行計數比較的值。"
L["Enter the value to compare the duration against."] = "輸入要進行持續時間比較的值。"
L["Enter the value to compare the rank against."] = "輸入要進行等級比較的值。"
L["Enter the value to compare the time left against."] = "輸入要進行剩餘時間比較的值。"
L["Equal"] = "等於"
L["Events"] = "事件"
L["Events to cause the text to update."] = "事件造成的文字更新。"
L["Experience"] = "經驗值"
L["Experience bar"] = "經驗條"
L["Expiry pulse"] = "消隱突出"
L["Expiry time"] = "消隱時限"
L["Extra buffs"] = "額外增益效果"
L["Extra enemy debuffs"] = "額外敵方減益效果"
L["Extra enemy highlights"] = "額外敵方高亮"
L["Extra friend debuffs"] = "額外友方減益效果"
L["Extra friend highlights"] = "額外友方高亮"
-- L["Fade"] = ""
-- L["Fade the bar changes."] = ""
L["Faders"] = "淡出"
L["Faders cause the unit frame to become more or less opaque on certain conditions."] = "淡出功能允許單位框架在特定狀態下改變透明度。"
L["Failed"] = "失敗"
L["Fallback style"] = "超出距離樣式"
L["False"] = "否"
L["Feigned Death"] = "假死"
L["Filter"] = "過濾"
L["Filter by if the aura is a buff or not."] = "按是否是增益過濾。"
-- L["Filter by if the aura is eligible for consolidation."] = ""
L["Filter by if the aura is weapon enchant or not."] = "藉由光環過濾武器是否有附魔。"
L["Filter by if the debuff is stealable or not."] = "按是否可以偷取過濾。"
L["Filter by if the debuff is yours or not."] = "按是不是你的減益過濾。"
L["Filter of that name already exists."] = "過濾名稱已存在。"
L["Filter type"] = "過濾類型"
L["Filtering"] = "過濾"
L["Filters"] = "過濾"
L["Fire"] = "火"
L["Fixed size"] = "固定大小"
-- L["Fixed time at then end of a running cast where you are able to cast the next spell. Default is %s\\nWARNING: Do not change this unless you know exactly what you're doing!"] = ""
L["Flight"] = "飛行"
L["Focus"] = "專注"
L["Focus-target"] = "焦點-目標"
L["Follow (~28 yards)"] = "跟隨(~28碼)"
L["Font"] = "字型"
L["Font size"] = "字型大小"
-- L["Font size multiplier"] = ""
L["Font size to use on this indicator."] = "指示標記文字大小。"
L["Frame level"] = "框架層次"
L["Frame movement"] = "框體移動"
L["Frame relation"] = "框架關聯"
L["Friend"] = "好友"
L["Friend buffs"] = "友方增益"
L["Friend debuffs"] = "友方減益"
L["Friendly opacity"] = "友善透明度"
L["Full body"] = "完整身軀"
L["Full health"] = "滿生命值"
L["Full opacity"] = "完全透明"
-- L["Gaps for missing pets"] = ""
L["General"] = "一般"
L["Ghost"] = "靈魂"
L["Globally enable this module."] = "在全域啟用這個模組。"
L["Gnome"] = "侏儒"
L["Gnome friend buffs"] = "友方侏儒增益效果"
L["Gnome_female"] = "地精"
L["Gnome_short"] = "Gn"
L["Greater than"] = "大於"
L["Greater than or equal"] = "不小於"
L["Groups"] = "群組"
L["Growth direction"] = "增長方向"
L["Half health"] = "一半生命值"
L["Happiness icon"] = "快樂度圖示"
L["Health"] = "生命值"
L["Health bar"] = "生命條"
L["Height"] = "高度"
L["Height multiplier"] = "高度比例值"
L["Height of the unit frame."] = "單位框架高度。"
L["Height type"] = "高度類型"
L["Helpful spells (~40 yards)"] = "有用法術(~40碼)"
L["Hide Blizzard frames"] = "隱藏官方預設框架"
L["Hide Blizzard frames that are no longer needed."] = "隱藏不再需要的官方框架。"
L["Hide if full"] = "滿時隱藏"
L["Hide inactive"] = "隱藏未啟動圖騰"
L["Hide non-mana"] = "隱藏非法力條"
L["Hide non-power"] = "無能量時隱藏"
L["Hide the standard focus frame."] = "隱藏預設焦點框架。"
L["Hide the standard party frames."] = "隱藏預設隊伍框架。"
L["Hide the standard player frame."] = "隱藏預設玩家框架。"
L["Hide the standard target frame."] = "隱藏預設目標框架。"
L["Hide when at 100% mana."] = "100%法力時隱藏。"
L["Hides inactive totem icons completely."] = "完全隱藏未啟動圖騰。"
L["Hides the power bar if the unit has no power."] = "如果單位沒有能量可用則將能量條隱藏。"
L["Hides the power bar if the unit's current power is not mana."] = "如果單位的目前能量不是法力值則將能量條隱藏。"
L["Hides the standard buff/debuff frame in the top-right corner of the screen."] = "隱藏螢幕右上角的預設增益/減益框架。"
L["Hides the standard cast bar."] = "隱藏預設施法條。"
L["Hides the standard rune bar in the top-left corner of the screen."] = "隱藏螢幕左上角的預設符文條。"
-- L["High"] = ""
L["Highlight"] = "高亮"
L["Highlight this unit frame when it is the same as your current target."] = "當該單位是你的目前目標時將其高亮。"
L["Highlight: Enemy buffs"] = "高亮：敵對增益效果"
-- L["Highlight: Friend debuffs"] = ""
L["Highlight: all friend debuffs"] = "HL：所有友方的減益效果"
L["Highlight: dispellable by me debuffs"] = "高亮：我可以驅散的減益效果"
L["Highlight: dispellable debuffs"] = "高亮：可驅散的減益效果"
L["Highlights"] = "高亮"
-- L["Holy power"] = ""
L["Horizontal"] = "橫"
L["Horizontal offset"] = "水平偏移"
L["Horizontal position"] = "水平位置"
L["Horizontal position on the x-axis of the screen."] = "在螢幕水平方向上的位置。"
L["Horizontal spacing"] = "水平間隙"
L["Hostile opacity"] = "敵對透明度"
L["Hostility fader"] = "敵對淡出"
L["Hostility-colored"] = "敵對狀態著色"
L["Hours"] = "小時"
L["How far in pixels that indicators are horizontally placed inside bars."] = "指示圖示在狀態條內部的水平位置，單位為圖元。"
L["How far in pixels that indicators are horizontally placed inside the unit frame."] = "指示圖示在框架內部的水平位置，單位為圖元。"
L["How far in pixels that indicators are placed outside of bars."] = "指示圖示在狀態條外部的位置，單位為圖元。"
L["How far in pixels that indicators are placed outside the unit frame."] = "指示圖示在框架外部的位置，單位為圖元。"
L["How far in pixels that indicators are vertically placed inside bars."] = "指示圖示在狀態條內部的垂直位置，單位為圖元。"
L["How far in pixels that indicators are vertically placed inside the unit frame."] = "指示圖示在框架內部的垂直位置，單位為圖元。"
L["How far the border should be from the frame."] = "邊框與框體的距離。"
L["How large the border should be."] = "邊框的大小。"
L["How many pixels between columns in this group."] = "隊伍縱列之間的距離。"
L["How many pixels between rows in this group."] = "隊伍橫列之間的距離。"
L["How many totems to draw per line."] = "每行的圖騰數量。"
L["How much spacing to show between combo points."] = "連擊點間距。"
L["How opaque the empty section of the bar is."] = "狀態條空白部分的透明度。"
L["How opaque the full section of the bar is."] = "狀態條充滿部分的透明度。"
L["How tall the bar should be in relation to other bars."] = "相對於其他狀態條的高度。"
L["How tall the indicator should be in relation to other bars."] = "指示標記相對其他狀態條的高度。"
L["How to sort the frames within the group."] = "如何排列團隊中的框架。"
L["How wide the bar should be in relation to other bars."] = "相對於其他狀態條的寬度。"
L["Human"] = "人類"
L["Human friend buffs"] = "友方人類增益效果"
L["Human_female"] = "人類"
L["Human_short"] = "Hu"
L["Hunter"] = "獵人"
L["Hunter can dispel"] = "獵人能驅散的"
L["Hunter enemy debuffs"] = "敵方獵人減益效果"
L["Hunter friend buffs"] = "友方獵人增益效果"
L["Hunter pet buffs"] = "獵人寵物增益效果"
L["Hunter self buffs"] = "獵人自身增益效果"
L["Hunter_female"] = "獵人"
L["Hunter_short"] = "Hu"
L["Hunters"] = "獵人"
L["Hurt opacity"] = "最近受傷狀態的透明度"
L["Icon"] = "圖示"
L["Icon position"] = "圖示位置"
L["Icon size"] = "圖示大小"
L["Icon size for my auras"] = "玩家法術效果大小"
-- L["Idle background"] = ""
-- L["Ids of the auras you want the filter to include or exclude."] = ""
L["If you want more fonts, you should install the addon 'SharedMedia'."] = "如果你想要更多字型，你必須安裝插件'SharedMedia'。"
L["If you want more textures, you should install the addon 'SharedMedia'."] = "如果你想要更多材質，你必須安裝插件'SharedMedia'。"
L["In-combat opacity"] = "戰鬥狀態透明度"
-- L["Inactive color"] = ""
L["Include %s"] = "包含%s"
L["Include %s as part of the unit group."] = "將%s包含入單位組。"
-- L["Include GCD lockout"] = ""
-- L["Include spell queue time"] = ""
L["Incoming color"] = "即將受到治療的顏色"
L["Indicators"] = "指示標記"
L["Indicators are icons or other graphical displays that convey a specific, usually temporary, status."] = "指示標記是一些代表特定的，通常是臨時的狀態的標記或者圖示。"
L["Informational"] = "消息型"
L["Inside"] = "內部"
L["Inside horizontal padding"] = "內部水平間距"
L["Inside vertical padding"] = "內部垂直間距"
L["Interruptible"] = "可中斷"
L["Is buff"] = "是增益"
L["Is mine"] = "是我的"
L["Is stealable"] = "可以偷取"
L["Is weapon enchant"] = "是武器附魔"
L["Latency"] = "延遲"
-- L["Layer the unit frame will be on."] = ""
-- L["Layering of the unit frame relative to other frames."] = ""
L["Layout"] = "樣式"
L["Layout editor"] = "樣式編輯器"
L["Leader icon"] = "隊長標記"
-- L["Leave gaps in the spacing for pets that do not exist."] = ""
L["Left"] = "左"
L["Left then down"] = "先左後下"
L["Left then up"] = "先左後上"
L["Left, Outside"] = "左,外部"
L["Left-bottom"] = "左下"
L["Left-top"] = "左上"
L["Less than"] = "小於"
L["Less than or equal"] = "不大於"
-- L["Level of the unit frame within the layer."] = ""
L["Limit how frames may be moved."] = "對框體移動進行限制。"
L["Limit number of displayed auras."] = "顯示的法術效果的最大數量。"
L["List type"] = "列表類型"
L["Location"] = "位置"
L["Locked"] = "已鎖定"
L["Long"] = "長"
L["Long w/ Druid form"] = "長模式顯示德魯伊形態"
-- L["Low"] = ""
L["Lua texts"] = "Lua文字"
L["Mage"] = "法師"
L["Mage can dispel"] = "法師能驅散的"
L["Mage enemey debuffs"] = "敵方法師增益效果"
L["Mage friend buffs"] = "友方法師增益效果"
L["Mage self buffs"] = "法師自身增益"
L["Mage self debuffs"] = "法師自身減益"
L["Mage_female"] = "法師"
L["Mage_short"] = "Ma"
L["Mages"] = "法師"
L["Magic"] = "魔法"
L["Main Background"] = "主背景"
L["Main assist"] = "主助理"
L["Main assists"] = "主助理"
L["Main tank"] = "主坦克"
L["Main tanks"] = "主坦克"
L["Make the unit frame fade depending on the units hostility."] = "按照單位敵對狀態淡出框體。"
L["Make the unit frame fade if out of combat."] = "戰鬥外淡出單位框架。"
L["Make the unit frame fade if out of range."] = "超出距離淡出單位框架。"
L["Mana spark"] = "5秒法力規則計時"
L["Map"] = "地圖"
L["Map type"] = "地圖類型"
L["Master looter icon"] = "主拾取者標誌"
L["Maximum opacity"] = "最大透明度"
-- L["Medium"] = ""
L["Meta"] = "多重"
L["Middle"] = "中部"
L["Mine"] = "我的"
L["Mini"] = "迷你型"
L["Minimap icon"] = "小地圖圖示"
L["Minimum opacity"] = "最小透明度"
L["Minutes"] = "分鐘"
L["Mirror horizontally"] = "水平翻轉"
L["Mirror vertically"] = "垂直翻轉"
L["Modules"] = "模組"
L["Modules provide actual functionality for PitBull."] = "模組為PitBull提供實際的功能。"
L["Moonkin"] = "梟獸形態"
L["Mouse-over"] = "滑鼠經過"
L["Multiplicative scale of the unit frame."] = "單位框架縮放比例值。"
L["Must be a number."] = "必須是數字。"
L["Must be a valid spell id."] = "必須是有效法術編號。"
L["Must be a valid unit id."] = "必須是有效單位ID。"
L["Must be at least 3 characters long."] = "需要至少3個字母。"
L["My class can dispel"] = "我的職業可以驅散的"
L["My class enemy debuffs"] = "敵方同職業減益"
L["My class friend buffs"] = "友方同職業增益"
L["My class friend debuffs"] = "友方同職業減益"
L["My class pet buffs"] = "寵物同職業增益"
L["My class self buffs"] = "同職業自身增益"
L["My class self debuffs"] = "同職業自身減益"
L["My own buffs"] = "自身增益"
L["My own buffs count"] = "自身增益計數"
L["My own buffs on enemy units"] = "我的增益在敵對框架"
L["My own buffs on friendly units"] = "我的增益在友善框架"
L["My own buffs time remaining"] = "自身增益剩餘時間"
L["My own debuffs"] = "自身減益"
L["My own debuffs count"] = "自身減益計數"
L["My own debuffs on enemy units"] = "我的減益在敵對框架"
L["My own debuffs on friendly units"] = "我的減益在友善框架"
L["My own debuffs time remaining"] = "自身減益剩餘時間"
L["My race enemy debuffs"] = "敵方同種族減益"
L["My race friend buffs"] = "敵方同種族增益"
L["My race self buffs"] = "同種族自身增益"
L["My race self debuffs"] = "同種族自身減益"
L["Name"] = "名稱"
L["Names of the auras you want the filter to include or exclude."] = "你想要過濾包括或排除的法術效果名稱。"
L["Never"] = "從不"
L["New bar"] = "新狀態條"
L["New column on resize"] = "調整大小時自動新列"
L["New event"] = "新的事件"
L["New filter"] = "新過濾"
L["New group"] = "新群組"
L["New id"] = "新編號"
L["New layout"] = "新樣式"
L["New name"] = "新名稱"
L["New row on resize"] = "調整大小時自動新行"
L["New text"] = "新文字"
L["Night Elf"] = "暗夜精靈"
L["Night Elf friend buffs"] = "友方暗夜精靈增益"
L["Night Elf self buffs"] = "暗夜精靈自身增益"
L["Night Elf_female"] = "夜精靈"
L["Night Elf_short"] = "NE"
L["No"] = "否"
L["No LibSharedMedia detected"] = "偵測不到LibSharedMedia"
L["None"] = "無"
L["Normal"] = "普通"
L["Not equal"] = "不等"
L["Note"] = "提示"
L["Number of pixels to offset the auras from the start point horizontally."] = "法術效果離起始點的水平偏移。"
L["Number of pixels to offset the auras from the start point vertically."] = "法術效果離起始點的垂直偏移。"
L["Number of pixels to offset the text from the anchor point horizontally."] = "從水平錨點位置來移動文字像素。"
L["Number of pixels to offset the text from the anchor point vertically."] = "從垂直錨點位置來移動文字像素。"
L["On mouse-over"] = "滑鼠經過"
L["Open a standlone config window, allowing you to actually configure PitBull Unit Frames 4.0."] = "打開獨立設定框架以對PitBull 4進行設定。"
L["Operator"] = "運算子"
L["Operator to use to combine the filters."] = "合併過濾的運算子。"
L["Options related to the pulsing visualisation."] = "突出化視覺效果的相關設定。"
L["Options relating to sound effects on totem events."] = "圖騰事件的相關設定。"
L["Options relating to the spiral display timer."] = "漩渦計時顯示設定。"
L["Options relating to the text display timer."] = "文字計時器相關的設定。"
L["Options that apply to PitBull in general and/or all its unit frames."] = "套用到PitBull和/或其所有單位框架的綜合選項。"
L["Options that apply to all indicators."] = "應用於所有指示器。"
L["Options that apply to all status bars."] = "應用於所有狀態條。"
L["Orc"] = "獸人"
L["Orc friend buffs"] = "友方獸人增益"
L["Orc self buffs"] = "獸人自身增益"
L["Orc self debuffs"] = "獸人自身減益"
L["Orc_female"] = "獸人"
L["Orc_short"] = "Or"
L["Order"] = "序列"
L["Other"] = "其它"
L["Others"] = "其他"
L["Others' buffs"] = "其它增益"
L["Others' buffs count"] = "其它增益計數"
L["Others' buffs on enemy"] = "其他人的增益在敵人上"
L["Others' buffs on friendly units"] = "其他人的增益在友善框架"
L["Others' buffs time remaining"] = "其它增益剩餘時間"
L["Others' debuffs"] = "其它減益"
L["Others' debuffs count"] = "其它減益計數"
L["Others' debuffs on enemy units"] = "其他人的減益在敵對框架"
L["Others' debuffs on friendly units"] = "其他人的減益在友善框架"
L["Others' debuffs time remaining"] = "其它減益剩餘時間"
L["Out of combat"] = "離開戰鬥"
L["Out-of-combat opacity"] = "戰鬥外透明度"
L["Out-of-range opacity"] = "距離外透明度"
L["Outgoing color (no overheal)"] = "非過量輸出治療顏色"
L["Outgoing color (overheal)"] = "過量治療輸出顏色"
L["Outside"] = "外部"
L["Outside margin"] = "外部白邊"
L["PVPTimer"] = "PvP計時"
L["Padding"] = "間隔"
L["Padding in pixels between bars and the sides of the unit frame."] = "狀態條與頭像之間的圖元填充。"
L["Paladin"] = "聖騎士"
L["Paladin can dispel"] = "聖騎士能驅散的"
L["Paladin enemy debuffs"] = "敵方聖騎士減益"
L["Paladin friend buffs"] = "友方聖騎士增益"
L["Paladin friend debuffs"] = "友方聖騎士減益"
L["Paladin self buffs"] = "聖騎士自身增益"
L["Paladin_female"] = "聖騎士"
L["Paladin_short"] = "Pa"
L["Paladins"] = "聖騎士"
L["Party"] = "隊伍"
L["Party member #%d"] = "隊伍成員 #%d"
L["Party pet"] = "隊伍寵物"
L["Party pets"] = "隊伍寵物"
L["Percent"] = "百分比"
L["Percentage of side"] = "外部百分比"
L["Pet"] = "寵物"
L["Pet happiness"] = "寵物快樂度"
L["PitBull"] = "PitBull"
L["PitBull Unit Frames 4.0"] = "PitBull Unit Frames 4.0"
L["PitBull4_Banzai requires the HealthBar module"] = "PitBull4_Banzai需要生命條模組"
L["PitBull4_Banzai requires the library LIbBanzai-2.0 to be available."] = "PitBull4_Banzai需要LibBanzai-2.0庫。"
L["PitBull4_CastBarLatency requires the CastBar module"] = "PitBull4_CastBarLatency需要施法條模組"
L["PitBull4_VisualHeal requires the library LibHealComm-3.0 to be available."] = "PitBull4_VisualHeal需要LibHealComm-3.0函式庫來啟用。"
L["Play certain sounds when various unit-based events occur."] = "在特定的單位事件發生時播放音效。"
L["Player"] = "玩家"
L["Player class"] = "玩家職業"
L["Player classes only"] = "僅玩家職業"
L["Player race"] = "玩家種族"
L["Player's pet"] = "玩家寵物"
L["Poison"] = "毒藥"
L["Portrait"] = "頭像"
L["Position"] = "位置"
L["Position %i (Currently: %s)"] = "位置 %i (目前: %s)"
L["Position as bar"] = "放置為狀態條"
L["Power"] = "法力值"
L["Power bar"] = "法力條"
L["Priest"] = "牧師"
L["Priest can dispel"] = "牧師能驅散的"
L["Priest enemy debuffs"] = "敵方牧師減益"
L["Priest friend buffs"] = "友方牧師增益"
L["Priest friend debuffs"] = "友方牧師減益"
L["Priest self buffs"] = "牧師自身增益"
L["Priest self debuffs"] = "牧師自身減益"
L["Priest_female"] = "牧師"
L["Priest_short"] = "Pr"
L["Priests"] = "牧師"
L["Provide empty bars for spacing."] = "顯示用於間隔的空白條。"
L["Pulse for this many seconds before the totem runs out."] = "在圖騰消失的指定秒內放大圖示。"
L["Pulsing"] = "突出"
L["PvP icon"] = "PvP標記"
-- L["Queue time"] = ""
L["Raid"] = "團隊"
L["Raid member #%d"] = "團隊成員 #%d"
L["Raid pet"] = "團隊寵物"
L["Raid pets"] = "團隊寵物"
L["Raid target icon"] = "團隊標記"
L["Range check method"] = "距離檢測模組"
L["Range fader"] = "距離淡出"
L["Rank"] = "等級"
L["Rare"] = "稀有"
L["Rare-Elite"] = "稀有-精英"
L["Rare-Elite_short"] = "r+"
L["Rare_short"] = "r"
L["Raw percent"] = "粗略百分比"
L["Reaction"] = "反應"
L["Ready check icon"] = "就位確認標記"
L["Remove"] = "移除"
L["Remove a name from the list."] = "從列表移除一個名稱。"
L["Remove an id from the list."] = "從清單中移除編號"
L["Remove id"] = "移除編號"
L["Remove name"] = "移除名稱"
L["Remove this status bar."] = "移除該狀態條。"
L["Remove this text."] = "移除該文字。"
L["Remove this unit group. Note: there is no way to recover after removal."] = "移除這單位群組。注意：移除後無法回復。"
L["Rename the '%s' text."] = "移除“%s”文字。"
L["Rename the '%s' unit group."] = "重新命名'%s'單位群組。"
L["Reputation"] = "聲望"
L["Reputation bar"] = "聲望條"
L["Reset to defaults"] = "重置"
L["Rest icon"] = "休息標記"
L["Reverse"] = "反轉"
L["Reverse order in which auras are displayed."] = "反轉法術效果顯示的順序。"
L["Reverse the direction of the bar, filling from right-to-left instead of left-to-right."] = "反轉狀態條方向，從右側向左側填充而不是左側到右側。"
L["Right"] = "右"
L["Right then down"] = "先右後下"
L["Right then up"] = "先右後上"
L["Right, Outside"] = "右,外部"
L["Right-bottom"] = "右下"
L["Right-click"] = "右鍵點擊"
L["Right-top"] = "右上"
L["Rogue"] = "盜賊"
L["Rogue can dispel"] = "盜賊能驅散的"
L["Rogue enemy debuffs"] = "敵方盜賊減益"
L["Rogue friend buffs"] = "友方盜賊增益"
L["Rogue self buffs"] = "盜賊自身增益"
L["Rogue_female"] = "盜賊"
L["Rogue_short"] = "Ro"
L["Rogues"] = "盜賊"
L["Role icon"] = "隊伍角色圖示"
L["Row spacing"] = "行間距"
L["Rows down"] = "向下增長"
L["Rows up"] = "向上增長"
L["Rune bar"] = "符文條"
L["Runes"] = "符文"
L["Sample Buff"] = "範例增益"
L["Sample Debuff"] = "範例減益"
L["Sample Weapon Enchant"] = "武器增益範例"
L["Sample aura created by PitBull to allow you to see the results of your configuration easily."] = "PitBull創建的法術效果範例使您可以快速的查看設定的效果。"
L["Sample tempoary weapon enchant created by PitBull to allow you to see the results of your configuration easily."] = "PitBull生成的虛擬武器增益示例，方便查看設定效果。"
L["Scale"] = "縮放"
L["Seconds"] = "秒"
L["Select a filter to use for highlighting auras."] = "選擇高亮法術效果所要使用的過濾"
L["Select a filter to use for the class."] = "選擇對該職業應用的過濾。"
L["Select a filter to use for the race."] = "選擇對該種族應用的過濾。"
L["Select a filter to use in this meta filter."] = "選擇在該多重過濾中使用的過濾。"
L["Select buffs to show on your friends."] = "選擇友方顯示增益。"
L["Select debuffs to show on your enemies."] = "選擇敵方顯示減益。"
L["Select debuffs to show on your friends."] = "選擇友方顯示減益。"
L["Select extra buffs to highlight on your enemies."] = "選擇要在敵對目標上高亮的增益效果"
L["Select extra debuffs to highlight on your friends."] = "在你的友方上選擇附加高亮的減益效果。"
L["Select how to configure the height setting."] = "選擇高度設定的模式。"
L["Select how to configure the width setting."] = "選擇寬度設定的模式。"
-- L["Select if the list of ids are treated as a whitelist or blacklist. A whitelist will only display the selected auras and a blacklist will only show unchecked or unlisted auras."] = ""
L["Select if the list of names are treated as a whitelist or blacklist. A whitelist will only display the selected auras and a blacklist will only show unchecked or unlisted auras."] = "將這一名稱列表設定是白名單或黑名單。白名單則將僅顯示選中的效果而黑名單將僅顯示未勾選的和未列出的效果。"
L["Select the filters to be used to limit the auras that are displayed."] = "選擇用於限制顯示的法術效果的過濾。"
L["Select the operator to compare the count against the value."] = "選擇用於比較計數的運算子。"
L["Select the operator to compare the duration against the value."] = "選擇用於比較時間的運算子。"
L["Select the operator to compare the rank against the value."] = "選擇用於比較等級的運算子。"
L["Select the operator to compare the time left against the value."] = "選擇用於比較剩餘時間的運算子。"
L["Select the style of the highlight for this layout."] = "將該高亮類型添加到這一樣式"
L["Select the time units the value represents."] = "選擇使用的時間單位。"
L["Select the units that this event will trigger text updates on."] = "選擇一事件來觸發文字更新的單位。"
L["Self"] = "自己"
L["Set colors that PitBull uses."] = "設定PitBull要使用的顏色。"
L["Set how many frame levels auras are above the frame."] = "設定框架層次光環在框架上。"
L["Set how tall the auras will be allowed to grow as a percentage of the height of the frame they are attached to."] = "設定法術效果被允許的最大增長高度值，按照其依附的框架的高度百分比計算。"
L["Set how wide the auras will be allowed to grow as a percentage of the width of the frame they are attached to."] = "設定法術效果被允許的最大增長寬度值，按照其依附的框架的寬度百分比計算。"
L["Set size of icons of auras cast by me."] = "玩家施放的法術效果的大小。"
L["Set size of the aura icons."] = "設定法術效果圖示的大小。"
L["Set the anchor point on the inside of the aura."] = "設定錨點位置在內部光環。"
L["Set the aura filter to filter the buff auras."] = "設置過濾增益效果的過濾。"
L["Set the aura filter to filter the debuff auras."] = "輸入減益法術效果過濾。"
L["Set the color of the border."] = "設定邊框顏色"
L["Set the color of the text."] = "設定文字顏色。"
L["Set the corner and side to start auras from."] = "設定法術效果從哪個角落的哪一側開始增長。"
L["Set the custom color for the highlight if not coloring by type."] = "如果未按類型著色則設置自定義顏色"
L["Set the maximum number of buffs to display."] = "設定顯示的最大增益數量。"
L["Set the maximum number of debuffs to display."] = "設定顯示的最大減益數量。"
L["Set the number of pixels between each column of auras."] = "設定法術效果列間距。"
L["Set the number of pixels between each row of auras."] = "設定法術效果行間距。"
L["Set the portrait style for when the normal style can't be shown, such as if they are out of visibility."] = "設定預設樣式無法顯示時的頭像樣式（例如單位距離過遠）。"
L["Set the portrait style."] = "設定肖像樣式。"
L["Set the type of filter."] = "設定過濾類型。"
L["Set when the time remaining spiral shows."] = "設定何時顯示倒計時漩渦模型。"
L["Set when the time remaining text shows."] = "設定何時顯示倒計時文字。"
L["Set when to include this filter as an option for a layout."] = "設定何時將該過濾顯示為樣式的一個選項。"
L["Sets the color and transparency of the background of the timers."] = "設定計時器背景的顏色和透明度。"
L["Sets the color of the individual iconborders."] = "設定每種圖示的外框顏色。"
L["Sets the size of the gap between the totem icons."] = "設定圖騰圖示的間距。"
L["Sets which color the latency overlay on the castbar is using."] = "設定施法條延遲顯示的顏色。"
L["Sets which color to use on casting bar of casts that are interruptible."] = "設定可打斷的施法條顏色。"
L["Sets which color to use on casting bar of casts that are not interruptible."] = "設定不可打斷的施法條顏色。"
L["Sets which color to use on casting bar of casts that completed."] = "設定完成的施法條顏色。"
L["Sets which color to use on casting bar of casts that failed."] = "設定失敗的施法條顏色。"
L["Sets which color to use on casting bar of channeled casts that are interruptible."] = "設定可打斷的引導類施法條顏色。"
L["Sets which color to use on casting bar of channeled casts that are not interruptible."] = "設定不可打斷的引導類施法條顏色。"
L["Sets which color to use on the health bar of units that have aggro."] = "設定目前獲得仇恨的單位生命條的顏色。"
L["Shaman"] = "薩滿"
L["Shaman can dispel"] = "薩滿能驅散的"
L["Shaman enemy debuffs"] = "敵方薩滿減益"
L["Shaman friend buffs"] = "友方薩滿增益"
L["Shaman friend debuffs"] = "友方薩滿減益"
L["Shaman self buffs"] = "薩滿自身增益效果"
L["Shaman_female"] = "薩滿"
L["Shaman_short"] = "Sh"
L["Shamans"] = "薩滿"
L["Shift Right-click"] = "Shift+右鍵點擊"
L["Short"] = "短"
L["Short level and race"] = "簡略等級和種族"
-- L["Should consolidate"] = ""
L["Show Death Knight rune icons."] = "顯示死亡騎士符文圖示。"
-- L["Show Paladin Holy power icons."] = ""
L["Show a bar indicating the unit's health."] = "顯示單位生命值狀態條。"
L["Show a cast bar."] = "顯示施法條。"
L["Show a flat background for your unit frames."] = "單位框架顯示背景。"
L["Show a guessed safe zone at the end of the player castbar."] = "在玩家施法條的末尾顯示預測的延遲安全區域。"
L["Show a highlight when hovering or targeting."] = "滑鼠滑過或選為目標時進行高亮。"
L["Show a mana, rage, energy, or runic power bar."] = "顯示法力、怒氣、能量或符文能量狀態條。"
L["Show a portrait of the unit."] = "顯示單位頭像。"
L["Show a ready check icon on the unit frame based on their response."] = "根據其反應顯示就位確認圖示。"
L["Show a reputation bar."] = "顯示聲望條。"
L["Show a threat bar."] = "顯示威脅值條。"
L["Show a tooltip on mouseover with the happiness and damage percent for the pet."] = "在寵物的工具提示上顯示快樂度和傷害加成。"
L["Show all"] = "顯示所有"
L["Show all frames that can be shown, for easy configuration."] = "顯示所有啟用的框架以方便設定。"
L["Show an experience bar."] = "顯示經驗條。"
L["Show an icon based on whether or not the unit is in combat."] = "根據目標是否處於戰鬥狀態顯示圖示。"
L["Show an icon based on whether or not the unit's voice status."] = "根據目標語音狀態顯示圖示。"
L["Show an icon on the minimap to open the PitBull config."] = "在小地圖上顯示圖示，點擊打開PitBull設定。"
L["Show an icon on the pet frame to indicate its happiness."] = "在寵物框架上顯示快樂度圖示。"
L["Show an icon on the unit frame based on which Raid Target it is."] = "顯示單位的團隊圖示。"
L["Show an icon on the unit frame based on which Role it is."] = "按隊伍角色在單位框體上顯示圖示"
L["Show an icon on the unit frame when the unit is in PvP mode."] = "顯示單位的PvP標記。"
L["Show an icon on the unit frame when the unit is resting in an inn or city."] = "顯示單位處在旅店或主城中時的休息標記。"
L["Show an icon on the unit frame when the unit is the group leader."] = "顯示單位的小隊隊長圖示。"
L["Show an icon on the unit frame when the unit is the master looter."] = "顯示單位的分配者圖示。"
-- L["Show background on the cast bar when nothing is being cast."] = ""
L["Show combo points on the unit frame if you are a Rogue or Druid in Cat form."] = "如果你是盜賊或貓形態德魯伊則在單位框架上顯示連擊點。"
L["Show icon"] = "顯示圖示"
L["Show information like damage taken, healing taken, resists, etc. on the unit frame."] = "在單位框架上顯示諸如受到傷害、受到治療、抵抗等等戰鬥資訊。"
-- L["Show overheals"] = ""
-- L["Show overheals past the end of the health bar."] = ""
L["Show the combo points stacked vertically instead of horizontally."] = "垂直顯示連擊點。"
L["Show the full body of the unit when in 3D mode."] = "3D模式下顯示完整身軀。"
-- L["Show the icons stacked vertically instead of horizontally."] = ""
L["Show the mana bar when a druid is in cat or bear form."] = "德魯伊處在獵豹或熊形態下時顯示法力值條。"
L["Show the owner instead of the vehicle."] = "顯示控制者而不是載具本身。"
L["Show the runes stacked vertically instead of horizontally."] = "顯示符文垂直疊放而不是水平。"
L["Show the spellcasting five-second rule."] = "顯示施法5秒規則計時器。"
-- L["Show the tooltip for the unit when the mouse is over the frame under the selected condition."] = ""
L["Show the vehicle instead of the owner."] = "顯示載具而不是控制者本身。"
-- L["Show this raid target icon for this layout."] = ""
L["Show when in"] = "在何時顯示"
L["Show which Totems are dropped and the time left until they expire."] = "顯示放下了哪些圖騰以及其剩餘時間。"
L["Shows buffs and debuffs for PitBull4 frames."] = "為PB4框體顯示buff和debuff"
L["Shows the pie-like cooldown spiral on the icons."] = "在圖示上顯示漩渦冷卻樣式。"
L["Shows the remaining time in as text."] = "顯示剩餘時間文字。"
L["Side"] = "邊緣"
L["Simple"] = "簡單"
L["Size"] = "大小"
L["Size auras to use up as much of the space available as possible."] = "使法術效果占用所有可用空間。"
L["Size of the indicator."] = "指示標記大小。"
L["Size of the text."] = "文字大小。"
L["Size of the unit frame."] = "單位框架大小。"
L["Size to fit"] = "適應大小"
L["Smart"] = "智能"
L["Smooth opacity change"] = "平滑透明度變化"
L["Solo"] = "單人"
L["Some codes provided for you."] = "一些預設的代碼。"
L["Sort"] = "排序"
L["Sort auras by type and alphabetically, preferring your own auras first."] = "按照類型和首字排列法術效果，並優先你自己的法術效果。"
L["Sort direction"] = "排列方向"
L["Sort method"] = "排序方式"
L["Sounds"] = "音效"
L["Spacing"] = "間隙"
L["Spacing between adjacent indicators."] = "指示圖示間距。"
L["Spacing in pixels between bars."] = "狀態條間的圖元間隙。"
L["Spell id"] = "法術編號"
L["Spiral Timer"] = "漩渦計時"
L["Standalone config"] = "獨立設定視窗"
L["Standard"] = "標準"
L["Standard name"] = "標準名稱"
L["Standard time"] = "標準時間"
L["Start a new column whenever the size of the aura changes."] = "在法術效果大小變化時自動建立新列。"
L["Start a new row whenever the size of the aura changes."] = "在法術效果大小變化時自動建立新行。"
L["Start at"] = "起始點"
L["Status bars graphically display a value from 0% to 100%."] = "狀態條以圖形的方式顯示0-100%的比率。"
L["Stealable"] = "可偷取"
-- L["Strata"] = ""
L["Style"] = "樣式"
L["Suppress Cooldown Counts"] = "禁止冷卻計時"
L["Swap with owner"] = "隨控制者切換"
L["Swap with vehicle"] = "隨載具切換"
L["Tapped"] = "已被攻擊"
L["Target"] = "目標"
L["Target-selected opacity"] = "選中目標的透明度"
L["Taruen enemy debuffs"] = "敵方牛頭人減益"
L["Tauren"] = "牛頭人"
L["Tauren friend buffs"] = "友方牛頭人增益"
L["Tauren_female"] = "牛頭人"
L["Tauren_short"] = "Ta"
L["Test"] = "測試"
L["Text"] = "字型"
L["Text Timer"] = "時間文字"
L["Text provider for LibDogTag-3.0 texts."] = "LibDogTag-3.0文字代碼。"
L["Text provider using Lua scripts to generate texts."] = "使用Lua腳本提供文字訊息。"
L["Texts"] = "文字"
L["Texts convey information in a non-graphical manner."] = "文字以非圖形的方式顯示資訊。"
L["Texture"] = "材質"
L["The False filter is always false."] = "反過濾始終為反。"
L["The True filter is always true."] = "正過濾始終為正。"
-- L["The background color behind the icons."] = ""
L["The background color behind the runes."] = "背景顏色背後的符文。"
-- L["The color of the active icons."] = ""
L["The color of the bar that shows incoming heals from other players."] = "即將受到的來自其他玩家的治療部分狀態條的顏色。"
L["The color of the bar that shows your own heals, when full overhealing is due."] = "你輸出的過量治療狀態條的顏色。"
L["The color of the bar that shows your own heals, when no overhealing is due."] = "你輸出的非過量治療狀態條的顏色。"
-- L["The color of the inactive icons."] = ""
L["The font of texts, unless overridden."] = "設定文字字型。"
L["The maximum amount of units per column before making a new column."] = "在建新列之前頭像列的最大數量。"
L["The maximum amount of units per row before making a new row."] = "在建新行之前頭像行的最大數量。"
L["The maximum opacity that a shown frame can be."] = "顯示的框架的最大透明度。"
L["The minimum opacity that a shown frame can be."] = "顯示的框架的最小透明度。"
L["The opacity to display if the player is in combat."] = "玩家處在戰鬥中時的透明度。"
L["The opacity to display if the player is missing health or mana."] = "玩家正在失去生命或法力時的透明度。"
L["The opacity to display if the player is out of combat."] = "玩家不處在戰鬥狀態時的透明度。"
L["The opacity to display if the player is out of range of the unit."] = "玩家處在該單位距離外時的透明度。"
L["The opacity to display if the player is selecting a target."] = "玩家正在選擇一個目標時的透明度。"
L["The opacity to display if the unit is friendly."] = "友善單位的透明度。"
L["The opacity to display if the unit is hostile."] = "敵對單位的透明度。"
L["The order in which the elements appear."] = "元素類型顯示的排序。"
L["The scale of the unit. This will be multiplied against the layout's scale."] = "單位縮放的，會和樣式的整體縮放相乘。"
L["The texture of status bars, unless overridden."] = "狀態條材質。"
L["There are more options for this module in the Layout editor -> Indicators -> Totems section."] = "在樣式編輯器->指示標記->圖騰選項中有更多關於本模組的設定。"
L["There are more options for this module in the Modules -> Totems section."] = "模組->圖騰中有更多關於本模組的設定。"
L["These color definitions will be used by per-element settings that need seperate color info per element."] = "這些顏色設定用於每個元素類型的設定，需要每個元素類型分別設定顏色。"
L["Thin Border"] = "細邊框"
-- L["This assumes spells cannot be (locally) triggered before the GCD has run out."] = ""
L["This module can not be loaded: %s"] = "模組無法載入：%s"
L["This plays a sound file when a totem expires or gets destroyed. Individual sounds can be set per element."] = "在圖騰消失或被摧毀時播放提示音。每種元素類型的圖騰可設定不同的音效。"
L["This will make a new bar for this layout."] = "這將為這個樣式添加新的狀態條"
L["This will make a new text for the layout."] = "為樣式設定新的文字。"
L["Threat"] = "威脅值"
L["Threat bar"] = "威脅值條"
L["Time Left"] = "剩餘時間"
-- L["Time in seconds that the animation and/or fade takes to play."] = ""
L["Time remaining spiral"] = "剩餘時間漩渦模型"
L["Time remaining text"] = "剩餘時間文字"
L["Time unit"] = "時間單位"
L["Tooltip"] = "提示" -- Needs review
L["Top"] = "上"
L["Top, Inside"] = "上,內部"
L["Top, Outside"] = "上,外部"
L["Top-left"] = "左上"
L["Top-left on left"] = "左側左上"
L["Top-left on top"] = "頂部左上"
L["Top-right"] = "右上"
L["Top-right on right"] = "右側右上"
L["Top-right on top"] = "頂部右上"
L["Totem Direction"] = "圖騰方向"
L["Totem Spacing"] = "圖騰間距"
L["Totem Tooltips"] = "圖騰提示訊息"
L["Totems"] = "圖騰"
L["Totems only show for the Player. On all other units the frame will not be there, even when enabled in the layout of the frame."] = "圖騰僅顯示在玩家框體上，不會顯示在其他框體，即使在對應的樣式內啟用了圖騰模組。"
L["Totems per line"] = "圖騰每行"
L["Totemsounds"] = "圖騰音效"
L["Trade (~11 yards)"] = "貿易(~11碼)"
L["Travel"] = "旅行形態"
L["Tree"] = "生命之樹形態"
L["Tries to suppress CooldownCount-like addons on the spiral timer. (Requires UI reload to change the setting!)"] = "不在漩渦冷卻樣式上顯示冷卻計時類插件的數字（需要重載界面）"
L["Troll"] = "食人妖"
L["Troll friend buffs"] = "友方食人妖增益"
L["Troll self buffs"] = "食人妖自身增益"
L["Troll_female"] = "食人妖"
L["Troll_short"] = "Tr"
L["True"] = "是"
L["Type"] = "類型"
L["Type %s to Clear Focus"] = "輸入%s清除焦點"
L["Type %s to Set Focus"] = "輸入%s設定焦點"
L["Type of test to check the caster by."] = "測試的類型藉由來檢查施法者。"
L["Type of test to check the unit by."] = "要使用的單位測試方式。"
L["Types of the auras you want the filter to include or exclude."] = "你想要過濾包含或忽略的效果類型。"
L["Undead"] = "不死族"
L["Undead friend buffs"] = "友方不死族增益"
L["Undead self buffs"] = "不死族自身增益"
L["Undead_female"] = "不死族"
L["Undead_short"] = "Ud"
L["Uninterruptible"] = "不可打斷"
L["Unit"] = "單位"
L["Unit formation"] = "單位訊息"
L["Unit frame"] = "單位框架"
L["Unit group"] = "單位群組"
L["Unit pass in arg1 of event"] = "單位傳入事件的第一參數"
L["Units"] = "單位"
L["Units per column"] = "頭像每一列"
L["Units per row"] = "頭像每一行"
L["Unknown Slot "] = "未知插槽"
L["Unlocked with snap"] = "解鎖並啟用掛靠"
L["Unlocked without snap"] = "解鎖並禁用掛靠"
L["Unscaled size of indicators."] = "指示圖示原始無縮放尺寸。"
L["Up then left"] = "先上後左"
L["Up then right"] = "先上後右"
L["Update for"] = "更新"
L["Use spell icon"] = "顯示法術圖示"
L["Use the auras type to select the color of the highlight."] = "使用法術效果類型來確定高亮顏色"
L["Use the spell icon for the weapon enchant rather than the icon for the weapon."] = "使用武器附魔的法術圖示而不是武器圖示。"
L["Value"] = "值"
L["Value needs to be a number."] = "值必須是數字。"
L["Vehicle"] = "飛船"
L["Version: %s"] = "版本：%s"
L["Vertical"] = "垂直"
L["Vertical offset"] = "垂直偏移"
L["Vertical position"] = "垂直位置"
L["Vertical position on the y-axis of the screen."] = "螢幕垂直方向的位置。"
L["Vertical spacing"] = "縱向間隙"
L["Visible (~100 yards)"] = "可見(~100碼)"
L["Visual heal"] = "視覺治療"
L["Visualises healing done by you and your group members before it happens."] = "預估你和隊伍成員造成的治療並圖形化顯示。"
L["Voice icon"] = "語音圖示"
L["Warlock"] = "術士"
L["Warlock can dispel"] = "術士能驅散的"
L["Warlock enemy debuffs"] = "敵方術士減益"
L["Warlock friend buffs"] = "友方術士增益"
L["Warlock pet buffs"] = "術士寵物增益"
L["Warlock self buffs"] = "術士自身增益"
L["Warlock_female"] = "術士"
L["Warlock_short"] = "Wl"
L["Warlocks"] = "術士"
L["Warrior"] = "戰士"
L["Warrior can dispel"] = "戰士能驅散的"
L["Warrior enemy debuffs"] = "敵方戰士減益"
L["Warrior friend buffs"] = "友方戰士增益"
L["Warrior self buffs"] = "戰士自身增益"
L["Warrior self debuffs"] = "戰士自身減益"
L["Warrior_female"] = "戰士"
L["Warrior_short"] = "Wr"
L["Warriors"] = "戰士"
L["Water"] = "水"
L["Weapon Enchant"] = "武器附魔"
L["Weapon enchant"] = "武器增益"
L["Weapon enchants"] = "武器附魔"
L["Weapon enchants count"] = "武器增益計數"
L["Weapon enchants time remaining"] = "武器增益剩餘時間"
L["Weapon quality"] = "武器品質"
L["What background color to override the bar with."] = "要使用的背景色。"
-- L["What color should be applied to the border if it is a boss unit."] = ""
L["What color should be applied to the border if it is a normal unit."] = "普通單位的邊框顏色。"
L["What color should be applied to the border if it is a rare unit."] = "稀有單位的邊框顏色。"
L["What color should be applied to the border if it is an elite unit."] = "精英單位的邊框顏色。"
L["What color the combo points should be."] = "連擊點顏色。"
L["What color to override the bar with."] = "強制狀態條使用的顏色。"
L["What location to position the timer text at."] = "文字計時的顯示位置。"
L["What rested color to override the bar with."] = "休息部分顏色。"
L["What side of the bar to show the icon on."] = "圖示顯示於哪側。"
L["What text provider is used for this text."] = "該文字所使用的DogTag文字。"
L["What texture should be applied to the border if it is a boss unit."] = "如果是首領單位應該被應用哪種材質。"
L["What texture should be applied to the border if it is a normal unit."] = "普通單位的邊框材質。"
L["What texture should be applied to the border if it is a rare unit."] = "稀有單位的邊框材質。"
L["What texture should be applied to the border if it is an elite unit."] = "精英單位的邊框材質。"
L["What texture the status bar should use."] = "該狀態條的材質。"
L["What texture to use for combo points."] = "連擊點材質。"
L["What to map based on."] = "要進行貼圖的項目。"
L["When targetted"] = "被選為目標"
L["Where on the control to place the indicator."] = "該指示標記的位置。"
L["Where on the control to place the text."] = "該文字的位置。"
L["Where to place the bar in relation to other bars on the frame."] = "將該狀態條置於框架上相對其他狀態條的何種位置。"
L["Where to place the indicator compared to others in the same location."] = "將指示標記放置於相對其他標記的何種位置。"
L["Where to place the text compared to others in the same location."] = "將文字置於何種相對位置。"
L["Whether all options will be mirrored, e.g. what would be on the bottom is now on the top and vice-versa."] = "是否要鏡像反轉所有的設定，例如所有設定為底部的現在將出現在頂部，反之亦然。"
L["Whether all options will be mirrored, e.g. what would be on the left is now on the right and vice-versa."] = "是否要鏡像反轉所有的設定，例如所有設定在左側的現在將出現在右側，反之亦然。"
L["Whether the unit should be unclickable, allowing you to use it as a HUD without interfering with the game world."] = "是否設定為不可點擊，這樣您可以將它作為HUD而不會影響到游戲界面。"
L["Whether to override the background color and use a custom one."] = "是否無視默認背景色而進行自選。"
L["Whether to override the color and use a custom one."] = "是否無視顏色設定而使用自訂顏色。"
L["Whether to override the rested color and use a custom one."] = "是否無視默認的休息部分顏色而進行自選。"
L["Whether to position as a bar rather than a floating indicator."] = "是否按一個狀態條而不是浮動標志來顯示。"
L["Whether to show the icon that is being cast."] = "施法時是否顯示圖示。"
L["Which control to attach to."] = "依附到的控制點。"
L["Which direction to sort the frames within a group."] = "在隊伍中頭像的排序方向。"
L["Which font to use for this indicator."] = "指示標記所使用的字型。"
L["Which font to use for this text."] = "文字使用的字型。"
L["Which layout the unit should use. Note: Use the layout editor to change any layout settings."] = "單位要應用的樣式。注意：使用樣式編輯器來更改任何樣式設定。"
L["Which side of the unit frame to place the status bar on. Note: For the left and right sides, your bar will be vertical rather than horizontal."] = "將狀態條置於單位框架的哪個位置。注意：放在左側或右側的話你的狀態條將是垂直方向而不是水平的。"
L["Which situations to show the unit group in."] = "何種狀況顯示單位組。"
L["Which units this group should show."] = "該單位組要顯示的單位類型。"
L["Which way frames should placed."] = "框架擺放方式。"
L["Whitelist"] = "白名單"
L["Width"] = "寬度"
L["Width multiplier"] = "寬度比例"
L["Width of the unit frame."] = "單位框架寬度。"
L["Width type"] = "寬度類型"
L["Yes"] = "是"
L["You do not appear to have any addon installed that uses LibSharedMedia. If you want to select which sounds are used it is recommended that you install at least the 'SharedMedia' addon. (Don't install the 'LibSharedMedia' library yourself.)"] = "你似乎沒有安裝任何使用了LibSharedMedia的插件。如果你想使用聲效設定，你需要至少安裝SharedMedia插件（請不要自行安裝LibSharedMedia）。"
L["You have no enabled text providers."] = "你還沒有啟用任何文字標籤。"
L["Zoom icon"] = "放大圖示"
L["Zoom in on aura icons slightly."] = "略微放大法術效果圖示。"
L["is"] = "是"
L["is enemy"] = "是敵方"
L["is friend"] = "是好友"
L["is not"] = "不是"

--@end-non-debug@
